# Generated by Django 4.2.4 on 2024-02-15 16:30

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("groups", "0004_group_poster"),
    ]

    operations = [
        migrations.AddField(
            model_name="group",
            name="email",
            field=models.CharField(blank=True, max_length=64, null=True),
        ),
    ]
